/* Deactivate License Failed */
"deactivate.deactivate-failed.title" = "反激活许可证失败";

/* Please check the network and try again later.\n\nError message: %@ */
"restore-and-purchase.common-failed-message-%@" = "请检查网络是否畅通并在稍后重试\n\n错误信息：%@";

/* Does not find any product avaiable to purchase. */
"restore-and-purchase.failed-due-to-no-product" = "没有找到可购买的产品。";

/* Purchase Failed */
"restore-and-purchase.purchase-failed" = "购买失败";

/* Refresh Product Failed */
"restore-and-purchase.refresh-product-failed" = "刷新产品失败";

/* Restore Failed */
"restore-and-purchase.restore-failed" = "恢复失败";

/* Does not find any purchase record avaiable to restore. */
"restore-and-purchase.restore-failed.message" = "没有找到可恢复的购买记录。";

/* Activate */
"trial-view.activate" = "激活";

/* Activate Failed */
"trial-view.activate-failed" = "激活失败";

/* Activate License */
"trial-view.activate-license" = "激活许可证";

/* If you deactivate your license, you can reactivate on current or another Mac if you like. */
"trial-view.ask-to-deactivate.description" = "如果您反激活许可证，您可以在本机或其他电脑继续使用该许可证激活。";

/* Would you like to deactivate your license? */
"trial-view.ask-to-deactivate.title" = "您想要反激活许可证吗？";

/* Buy Now */
"trial-view.buy-now" = "现在购买";

/* Cancel */
"trial-view.cancel" = "取消";

/* Continue */
"trial-view.continue" = "继续";

/* Deactivate License */
"trial-view.deactivate-license" = "反激活许可证";

/* Email */
"trial-view.email" = "Email";

/* Free Trial */
"trial-view.free-trial" = "免费试用";

/* Free trial ended */
"trial-view.free-trial-ended" = "试用已结束";

/* Free trial is ended */
"trial-view.free-trial-is-ended" = "免费试用已结束";

/* Your free trial ended */
"trial-view.your-free-trial-ended" = "你的免费试用已结束";

/* Get Started */
"trial-view.get-started" = "开始使用";

/* We hope you enjoy it. */
"trial-view.hope-you-enjoy" = "希望您喜欢";

/* License */
"trial-view.license" = "许可证";

/* License Key */
"trial-view.license-key" = "许可证";

/* Please fill email and license to activate */
"trial-view.please-fill-email-and-license" = "请填写您的邮箱和许可证并开始激活";

/* Purchase */
"trial-view.purchase" = "购买";

/* Quit */
"trial-view.quit" = "退出";

/* Restore */
"trial-view.restore" = "恢复";

/* Restore Purchase */
"trial-view.restore-purchase" = "恢复购买";

/* Start %d-days free trial */
"trial-view.start-%d-days-free-trial" = "开始 %d 天免费试用";

/* Thank you for downloading One Switch! */
"trial-view.thanks-for-downloading-%@" = "感谢下载并使用 %@！";

/* Thank you for supporting us */
"trial-view.thanks-for-supporting-us" = "感谢您的支持";

/* You have %d days left of free trial */
"trial-view.trial-days" = "您还有 %d 天免费试用";

/* %d days left */
"trial-view.trial-days-short" = "还剩 %d 天";

/* Welcome to %@! */
"trial-view.welcome-to-%@" = "欢迎使用 %@！";

/* Your License is Activated. */
"trial-view.your-license-is-activated" = "您的许可证已经激活";
